.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.772000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.404000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.676270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.772000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-4.000000px;}
._0{margin-left:-2.368000px;}
._4{margin-left:-1.280000px;}
._2{width:1.760000px;}
._3{width:2.848000px;}
._1{width:3.936000px;}
._5{width:5.312000px;}
._7{width:6.432000px;}
._9{width:8.220000px;}
._6{width:9.760000px;}
._a{width:12.068000px;}
.fc1{color:rgb(20,14,12);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:20.000000px;}
.fs7{font-size:22.000000px;}
.fs6{font-size:24.000000px;}
.fs3{font-size:26.000000px;}
.fs5{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs8{font-size:52.000000px;}
.y0{bottom:22.934343px;}
.y51{bottom:28.436896px;}
.y50{bottom:30.549270px;}
.y4f{bottom:61.834128px;}
.y4e{bottom:63.946502px;}
.y4d{bottom:95.330340px;}
.y4c{bottom:97.442714px;}
.y4b{bottom:128.626179px;}
.y4a{bottom:130.738553px;}
.y49{bottom:161.920810px;}
.y48{bottom:164.033184px;}
.y47{bottom:195.215441px;}
.y46{bottom:197.327815px;}
.y45{bottom:228.201304px;}
.y53{bottom:228.642126px;}
.y52{bottom:230.754500px;}
.y3c{bottom:279.010290px;}
.y43{bottom:282.945340px;}
.y55{bottom:286.075758px;}
.y66{bottom:291.919911px;}
.y3b{bottom:300.737563px;}
.y97{bottom:303.307175px;}
.y22{bottom:312.456771px;}
.y42{bottom:313.580795px;}
.y65{bottom:313.642356px;}
.y96{bottom:323.822548px;}
.y64{bottom:329.336689px;}
.y3a{bottom:330.962613px;}
.y41{bottom:335.308068px;}
.y21{bottom:336.598185px;}
.y95{bottom:344.337922px;}
.y63{bottom:345.031022px;}
.y62{bottom:360.725356px;}
.y38{bottom:363.552074px;}
.y39{bottom:363.555695px;}
.y3f{bottom:365.919381px;}
.y20{bottom:372.810306px;}
.y94{bottom:373.302791px;}
.y61{bottom:376.419689px;}
.y37{bottom:382.868826px;}
.y60{bottom:392.114022px;}
.y93{bottom:393.818165px;}
.y40{bottom:396.385845px;}
.y1f{bottom:396.951720px;}
.y36{bottom:399.749952px;}
.y92{bottom:414.333538px;}
.y1e{bottom:421.093134px;}
.y67{bottom:426.223185px;}
.y3e{bottom:427.021300px;}
.y35{bottom:430.530255px;}
.y69{bottom:433.031788px;}
.y91{bottom:443.298407px;}
.y3d{bottom:448.748573px;}
.y68{bottom:451.982074px;}
.y1d{bottom:457.305256px;}
.y34{bottom:461.576113px;}
.y90{bottom:463.813781px;}
.y44{bottom:479.021906px;}
.y1c{bottom:481.446670px;}
.y33{bottom:483.303386px;}
.y8f{bottom:484.329155px;}
.y8e{bottom:504.844528px;}
.y1b{bottom:505.588084px;}
.y8d{bottom:525.359902px;}
.y1a{bottom:529.729498px;}
.y70{bottom:549.898201px;}
.y98{bottom:552.316205px;}
.y32{bottom:559.004584px;}
.y6f{bottom:565.592534px;}
.y19{bottom:565.941619px;}
.y6e{bottom:581.286868px;}
.y31{bottom:583.145998px;}
.y18{bottom:590.083033px;}
.y6d{bottom:596.981201px;}
.y30{bottom:607.287412px;}
.y6c{bottom:612.675534px;}
.y17{bottom:614.224447px;}
.ya1{bottom:619.164505px;}
.y6b{bottom:628.369868px;}
.y2f{bottom:631.428826px;}
.y16{bottom:638.365862px;}
.ya0{bottom:639.679879px;}
.y6a{bottom:644.064201px;}
.y9f{bottom:660.195253px;}
.y15{bottom:662.507276px;}
.y9e{bottom:680.710626px;}
.y2e{bottom:683.420017px;}
.y14{bottom:686.648690px;}
.y9d{bottom:701.226000px;}
.y73{bottom:705.759275px;}
.y2d{bottom:707.561431px;}
.y72{bottom:720.842830px;}
.y9c{bottom:721.741374px;}
.y13{bottom:722.860811px;}
.y2c{bottom:731.703087px;}
.y71{bottom:735.926386px;}
.y9b{bottom:742.256747px;}
.y12{bottom:747.002225px;}
.y9a{bottom:762.772121px;}
.y11{bottom:771.143639px;}
.y99{bottom:783.287495px;}
.y2b{bottom:783.800259px;}
.y8b{bottom:790.444700px;}
.y10{bottom:795.285054px;}
.y8a{bottom:806.139033px;}
.y2a{bottom:807.941673px;}
.ya2{bottom:810.252006px;}
.yf{bottom:819.426468px;}
.y89{bottom:821.833367px;}
.y29{bottom:832.083087px;}
.y88{bottom:837.527700px;}
.ye{bottom:843.567882px;}
.y87{bottom:853.222033px;}
.y28{bottom:856.224501px;}
.yd{bottom:867.709296px;}
.y86{bottom:868.916367px;}
.ya6{bottom:876.908865px;}
.y27{bottom:880.365915px;}
.yc{bottom:891.850710px;}
.ya5{bottom:897.424238px;}
.y85{bottom:899.217704px;}
.yb{bottom:915.992124px;}
.ya4{bottom:917.939612px;}
.y84{bottom:919.733078px;}
.y24{bottom:932.861662px;}
.ya3{bottom:938.454986px;}
.ya{bottom:940.133538px;}
.y83{bottom:940.248452px;}
.y82{bottom:960.763825px;}
.y9{bottom:964.274953px;}
.y81{bottom:981.279199px;}
.y25{bottom:985.369237px;}
.y8{bottom:988.416367px;}
.y80{bottom:1001.794573px;}
.y7{bottom:1012.557781px;}
.y7f{bottom:1022.309946px;}
.y5f{bottom:1041.903360px;}
.y6{bottom:1048.769902px;}
.y7e{bottom:1048.858260px;}
.y5e{bottom:1062.418733px;}
.y7d{bottom:1069.373633px;}
.y5{bottom:1072.911316px;}
.y5d{bottom:1082.934107px;}
.y7c{bottom:1089.889007px;}
.y5c{bottom:1103.449481px;}
.y23{bottom:1109.821366px;}
.y7b{bottom:1110.404381px;}
.y5b{bottom:1123.964855px;}
.y7a{bottom:1130.919755px;}
.y5a{bottom:1144.480228px;}
.y79{bottom:1151.435128px;}
.y59{bottom:1164.995602px;}
.y3{bottom:1168.284145px;}
.y78{bottom:1171.950502px;}
.y58{bottom:1185.510976px;}
.y2{bottom:1192.425560px;}
.y77{bottom:1192.465876px;}
.y57{bottom:1206.026349px;}
.y54{bottom:1208.476944px;}
.y76{bottom:1212.981249px;}
.y1{bottom:1216.566974px;}
.y56{bottom:1226.541723px;}
.y75{bottom:1233.496623px;}
.y4{bottom:1253.481610px;}
.y8c{bottom:1253.514684px;}
.y74{bottom:1254.011997px;}
.y26{bottom:1260.843052px;}
.hb{height:16.896000px;}
.h8{height:17.880000px;}
.hd{height:19.600000px;}
.h6{height:19.942000px;}
.ha{height:21.420000px;}
.h7{height:21.504000px;}
.h3{height:24.544000px;}
.h2{height:24.576000px;}
.h4{height:29.280000px;}
.h5{height:30.720000px;}
.hc{height:34.912109px;}
.h9{height:989.797980px;}
.h1{height:1225.176768px;}
.h0{height:1303.636364px;}
.w2{width:902.888889px;}
.w1{width:911.338384px;}
.w0{width:956.000000px;}
.x0{left:20.520202px;}
.xd{left:26.435331px;}
.x3{left:27.491518px;}
.x13{left:44.818294px;}
.xe{left:65.839672px;}
.x4{left:121.140892px;}
.x1c{left:189.884776px;}
.x1a{left:194.261614px;}
.x1b{left:225.812028px;}
.xf{left:296.207426px;}
.x19{left:338.815574px;}
.xc{left:367.499195px;}
.xb{left:369.720205px;}
.x9{left:390.868084px;}
.x6{left:394.706569px;}
.x5{left:408.129195px;}
.xa{left:413.271316px;}
.x8{left:418.920407px;}
.x7{left:424.279801px;}
.x12{left:443.640974px;}
.x2{left:488.819940px;}
.x18{left:489.899786px;}
.x1{left:506.112677px;}
.x10{left:537.485893px;}
.x16{left:572.201005px;}
.x14{left:588.251183px;}
.x15{left:658.250903px;}
.x17{left:689.770175px;}
.x11{left:810.230762px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-2.209205pt;}
._0{margin-left:-1.307849pt;}
._4{margin-left:-0.706946pt;}
._2{width:0.972050pt;}
._3{width:1.572954pt;}
._1{width:2.173858pt;}
._5{width:2.933824pt;}
._7{width:3.552402pt;}
._9{width:4.539916pt;}
._6{width:5.390460pt;}
._a{width:6.665172pt;}
.fs4{font-size:11.046025pt;}
.fs7{font-size:12.150628pt;}
.fs6{font-size:13.255230pt;}
.fs3{font-size:14.359833pt;}
.fs5{font-size:15.464435pt;}
.fs0{font-size:17.673640pt;}
.fs2{font-size:22.092050pt;}
.fs1{font-size:26.510460pt;}
.fs8{font-size:28.719665pt;}
.y0{bottom:12.666667pt;}
.y51{bottom:15.705733pt;}
.y50{bottom:16.872400pt;}
.y4f{bottom:34.151067pt;}
.y4e{bottom:35.317733pt;}
.y4d{bottom:52.651067pt;}
.y4c{bottom:53.817733pt;}
.y4b{bottom:71.040400pt;}
.y4a{bottom:72.207067pt;}
.y49{bottom:89.429067pt;}
.y48{bottom:90.595733pt;}
.y47{bottom:107.817733pt;}
.y46{bottom:108.984400pt;}
.y45{bottom:126.035867pt;}
.y53{bottom:126.279333pt;}
.y52{bottom:127.446000pt;}
.y3c{bottom:154.097733pt;}
.y43{bottom:156.271067pt;}
.y55{bottom:158.000000pt;}
.y66{bottom:161.227733pt;}
.y3b{bottom:166.097733pt;}
.y97{bottom:167.516933pt;}
.y22{bottom:172.570267pt;}
.y42{bottom:173.191067pt;}
.y65{bottom:173.225067pt;}
.y96{bottom:178.847600pt;}
.y64{bottom:181.893067pt;}
.y3a{bottom:182.791067pt;}
.y41{bottom:185.191067pt;}
.y21{bottom:185.903600pt;}
.y95{bottom:190.178267pt;}
.y63{bottom:190.561067pt;}
.y62{bottom:199.229067pt;}
.y38{bottom:200.790267pt;}
.y39{bottom:200.792267pt;}
.y3f{bottom:202.097733pt;}
.y20{bottom:205.903600pt;}
.y94{bottom:206.175600pt;}
.y61{bottom:207.897067pt;}
.y37{bottom:211.458933pt;}
.y60{bottom:216.565067pt;}
.y93{bottom:217.506267pt;}
.y40{bottom:218.924400pt;}
.y1f{bottom:219.236933pt;}
.y36{bottom:220.782400pt;}
.y92{bottom:228.836933pt;}
.y1e{bottom:232.570267pt;}
.y67{bottom:235.403600pt;}
.y3e{bottom:235.844400pt;}
.y35{bottom:237.782400pt;}
.y69{bottom:239.164000pt;}
.y91{bottom:244.834267pt;}
.y3d{bottom:247.844400pt;}
.y68{bottom:249.630267pt;}
.y1d{bottom:252.570267pt;}
.y34{bottom:254.929067pt;}
.y90{bottom:256.164933pt;}
.y44{bottom:264.564400pt;}
.y1c{bottom:265.903600pt;}
.y33{bottom:266.929067pt;}
.y8f{bottom:267.495600pt;}
.y8e{bottom:278.826267pt;}
.y1b{bottom:279.236933pt;}
.y8d{bottom:290.156933pt;}
.y1a{bottom:292.570267pt;}
.y70{bottom:303.709467pt;}
.y98{bottom:305.044933pt;}
.y32{bottom:308.738933pt;}
.y6f{bottom:312.377467pt;}
.y19{bottom:312.570267pt;}
.y6e{bottom:321.045467pt;}
.y31{bottom:322.072267pt;}
.y18{bottom:325.903600pt;}
.y6d{bottom:329.713467pt;}
.y30{bottom:335.405600pt;}
.y6c{bottom:338.381467pt;}
.y17{bottom:339.236933pt;}
.ya1{bottom:341.965333pt;}
.y6b{bottom:347.049467pt;}
.y2f{bottom:348.738933pt;}
.y16{bottom:352.570267pt;}
.ya0{bottom:353.296000pt;}
.y6a{bottom:355.717467pt;}
.y9f{bottom:364.626667pt;}
.y15{bottom:365.903600pt;}
.y9e{bottom:375.957333pt;}
.y2e{bottom:377.453733pt;}
.y14{bottom:379.236933pt;}
.y9d{bottom:387.288000pt;}
.y73{bottom:389.791733pt;}
.y2d{bottom:390.787067pt;}
.y72{bottom:398.122400pt;}
.y9c{bottom:398.618667pt;}
.y13{bottom:399.236933pt;}
.y2c{bottom:404.120533pt;}
.y71{bottom:406.453067pt;}
.y9b{bottom:409.949333pt;}
.y12{bottom:412.570267pt;}
.y9a{bottom:421.280000pt;}
.y11{bottom:425.903600pt;}
.y99{bottom:432.610667pt;}
.y2b{bottom:432.893867pt;}
.y8b{bottom:436.563600pt;}
.y10{bottom:439.236933pt;}
.y8a{bottom:445.231600pt;}
.y2a{bottom:446.227200pt;}
.ya2{bottom:447.503200pt;}
.yf{bottom:452.570267pt;}
.y89{bottom:453.899600pt;}
.y29{bottom:459.560533pt;}
.y88{bottom:462.567600pt;}
.ye{bottom:465.903600pt;}
.y87{bottom:471.235600pt;}
.y28{bottom:472.893867pt;}
.yd{bottom:479.236933pt;}
.y86{bottom:479.903600pt;}
.ya6{bottom:484.317867pt;}
.y27{bottom:486.227200pt;}
.yc{bottom:492.570267pt;}
.ya5{bottom:495.648533pt;}
.y85{bottom:496.639067pt;}
.yb{bottom:505.903600pt;}
.ya4{bottom:506.979200pt;}
.y84{bottom:507.969733pt;}
.y24{bottom:515.220667pt;}
.ya3{bottom:518.309867pt;}
.ya{bottom:519.236933pt;}
.y83{bottom:519.300400pt;}
.y82{bottom:530.631067pt;}
.y9{bottom:532.570267pt;}
.y81{bottom:541.961733pt;}
.y25{bottom:544.220667pt;}
.y8{bottom:545.903600pt;}
.y80{bottom:553.292400pt;}
.y7{bottom:559.236933pt;}
.y7f{bottom:564.623067pt;}
.y5f{bottom:575.444533pt;}
.y6{bottom:579.236933pt;}
.y7e{bottom:579.285733pt;}
.y5e{bottom:586.775200pt;}
.y7d{bottom:590.616400pt;}
.y5{bottom:592.570267pt;}
.y5d{bottom:598.105867pt;}
.y7c{bottom:601.947067pt;}
.y5c{bottom:609.436533pt;}
.y23{bottom:612.955733pt;}
.y7b{bottom:613.277733pt;}
.y5b{bottom:620.767200pt;}
.y7a{bottom:624.608400pt;}
.y5a{bottom:632.097867pt;}
.y79{bottom:635.939067pt;}
.y59{bottom:643.428533pt;}
.y3{bottom:645.244800pt;}
.y78{bottom:647.269733pt;}
.y58{bottom:654.759200pt;}
.y2{bottom:658.578133pt;}
.y77{bottom:658.600400pt;}
.y57{bottom:666.089867pt;}
.y54{bottom:667.443333pt;}
.y76{bottom:669.931067pt;}
.y1{bottom:671.911467pt;}
.y56{bottom:677.420533pt;}
.y75{bottom:681.261733pt;}
.y4{bottom:692.299467pt;}
.y8c{bottom:692.317733pt;}
.y74{bottom:692.592400pt;}
.y26{bottom:696.365200pt;}
.hb{height:9.331682pt;}
.h8{height:9.875146pt;}
.hd{height:10.825105pt;}
.h6{height:11.013992pt;}
.ha{height:11.830293pt;}
.h7{height:11.876686pt;}
.h3{height:13.555682pt;}
.h2{height:13.573356pt;}
.h4{height:16.171381pt;}
.h5{height:16.966695pt;}
.hc{height:19.282002pt;}
.h9{height:546.666667pt;}
.h1{height:676.666667pt;}
.h0{height:720.000000pt;}
.w2{width:498.666667pt;}
.w1{width:503.333333pt;}
.w0{width:528.000000pt;}
.x0{left:11.333333pt;}
.xd{left:14.600267pt;}
.x3{left:15.183600pt;}
.x13{left:24.753200pt;}
.xe{left:36.363333pt;}
.x4{left:66.906267pt;}
.x1c{left:104.873600pt;}
.x1a{left:107.290933pt;}
.x1b{left:124.716267pt;}
.xf{left:163.595733pt;}
.x19{left:187.128267pt;}
.xc{left:202.970267pt;}
.xb{left:204.196933pt;}
.x9{left:215.876933pt;}
.x6{left:217.996933pt;}
.x5{left:225.410267pt;}
.xa{left:228.250267pt;}
.x8{left:231.370267pt;}
.x7{left:234.330267pt;}
.x12{left:245.023467pt;}
.x2{left:269.975867pt;}
.x18{left:270.572267pt;}
.x1{left:279.526667pt;}
.x10{left:296.854133pt;}
.x16{left:316.027333pt;}
.x14{left:324.891867pt;}
.x15{left:363.552800pt;}
.x17{left:380.960933pt;}
.x11{left:447.491467pt;}
}
